Subject: [lojban] Re: stedu ji rebla?

From: Arnt Richard Johansen <[email-masked]>

On Tue, 25 Feb 2003, Pierre Abbat wrote:

> le mo mlana be lo ronsi'i cu stedu fa'u rebla?

nandu preti .i le pu bangrnorge zo'u le mlana poi se diklo lo pixra be le
nolraitru za'e jemnymapku (to zoi gy crown gy toi) cu jai se valsi zoi ny
kron ny .i le drata mlana cu jai se valsi zoi ny mynt ny noi sinxa le si'o
sicni ji'a .i le ca gugdrnorge sicni na se pagbu lo pixra be lo jemnymapku
.i ku'i le'e drata mlana noi se diklo lo pixra be le nolraitru cu cafne
jai se valsi zoi ny mynt ny

ni'o le glibau zo'u le mlana poi se diklo lo pixra be le stedu cu jai se
valsi zoi gy head gy .i le drata mlana cu jai se valsi zoi gy tail gy

ni'o ja'o lei sicni mlana ke klesi ciste cu pluja gi'e nandu

-- 
Arnt Richard Johansen http://arj.nvg.org/
I am often asked how radio works. Well, you see, telegraphy is like a
very long cat. You yank his tail in New York and he meows in Los
Angeles. Do you understand this? Now, radio is exactly the same, except
that there is no cat. --Attributed to Albert Einstein